このセキュリティ更新プログラムは、Windows Server 2008 の Hyper-V のサービス拒否の脆弱性を解決します。2017 年 4 月 11 日

適用対象: Windows Server 2008 Service Pack 2Windows Server 2008 FoundationWindows Server 2008 Standard

概要


脆弱性の詳細については、「CVE-2017-0184」を参照してください。

詳細情報


重要

  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。 そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。 詳細については、「Windows への言語パックの追加」を参照してください。

更新プログラムの入手方法およびインストール方法


方法 1: Windows Update

この更新プログラムは、Windows Update を介して利用可能です。 自動更新を有効にすると、この更新プログラムは自動的にダウンロードおよびインストールされます。 自動更新を有効にする方法の詳細については、「Windows Update: FAQ」を参照してください。

方法 2: Microsoft Update カタログ

この更新プログラムのスタンドアロン パッケージを入手するには、Microsoft Update カタログ Web サイトにアクセスします。

展開方法に関する情報


このセキュリティ更新プログラムの展開の詳細については、以下のサポート技術情報番号をクリックしてください。

セキュリティ更新プログラムの展開に関する情報: 2017 年 4 月 11 日

詳細情報


ファイル情報



ファイル情報
このソフトウェア更新プログラムの英語 (米国) 版では、次の表に示す各属性を持つファイルがインストールされます。

Windows Server 2008 のファイル情報